:Base nmlsrv.HLP>Proc4
:Title CallPilot Desktop Messaging 
1 Hva er nytt i CallPilot Desktop
2 Legge til en CallPilot-adresse=Adding_a_CallPilot_Address
2 Legge til en ny lokal adresse=Adding_an_address_to_the_local_address_book
2 Lydstrømmer=Audio_streaming
2 CallPilot-katalog på Lotus Notes-server=CallPilot_directory_on_the_Lotus_Notes_server
2 Hurtigadressere en melding=Fast_addressing_a_message
2 Indikator for ventende melding=Message_waiting_indicator_on_the_Windows_task_bar
2 Nye funksjoner for å arbeide frakoblet=Working_in_offline_mode
2 Nytt vindu til å adressere fakser=Composing_a_message_that_contains_fax
2 Hastighetskontroll på audio player=Speed_control
2 Telefonavspilling uten nedlasting=Telephone_playback_without_downloading
1 Komme i gang
2 Oversikt over CallPilot Desktop Messaging=CallPilot_Desktop_Messaging_overview
2 Logge på Desktop Messaging for første gang=Logging_on_to_Desktop_Messaging
2 Åpne innboksen i CallPilot-meldingslager=Opening_your_Inbox
2 Arbeide frakoblet=Working_in_offline_mode
2 Avslutte CallPilot Desktop Messaging=Exiting_Desktop_Messaging
2 Endre passordet=Changing_your_CallPilot_password
2 Oversikt over CallPilot Player=CallPilot_Audio_Player_overview
1 Se etter meldinger
2 Se etter nye meldinger=Checking_for_new_messages
2 Åpne og lukke meldinger=Opening_a_message
2 Stille inn til automatisk meldingssjekk=Setting_new_message_checking_to_automatic
2 Stille inn til manuell meldingssjekk=Setting_new_message_checking_to_manual
1 Vise og lytte til en melding
2 Ny: lydstrømmer=Audio_streaming
2 Ny: meldingshastighetskontroll=Speed_control
2 Angi hvor du vil lytte til talemeldinger=Defining_whether_you_listen_to_voice_in_messages_with_a_computer_or_telephone
2 Lytte til en talemelding fra en datamaskin=Listening_to_voice_with_a_computer
2 Lytte til en talemelding fra en telefon=Listening_to_voice_with_a_telephone
2 Vise en faksmelding=Viewing_fax_in_a_message
2 Slette en melding=Deleting_a_message
2 Svare avsenderen av en melding=Replying_to_messages
2 Svare avsenderen og mottakeren av en melding=Replying_to_all_recipients_of_a_message
2 Videresende en melding=Forwarding_a_message
1 Opprette meldinger
2 Utforme en talemelding=Composing_a_message_that_contains_voice
2 Utforme en faksmelding=Composing_a_message_that_contains_fax
2 Utforme en tekstmelding=Composing_a_message_that_contains_text
2 Spille inn og lagre talefiler med en telefon=Recording_voice_for_a_message_with_a_telephone
2 Spille inn og lagre talefiler fra en datamaskin=Recording_voice_for_a_message_with_a_computer
2 Spille av en lagret talefil fra en telefon=Playing_a_saved_voice_file_from_a_telephone
2 Spille av en lagret talefil fra en datamaskin=Playing_a_saved_voice_file_from_a_computer
2 Legge ved tale- eller faksfiler i meldinger=Attaching_a_file_to_a_message
1 Adressere en melding
2 Adressere en melding=Addressing_a_message
2 Hurtigadressere en melding=Fast_addressing_a_message
2 Retningslinjer for adresseformater=Guidelines_for_address_formats
2 Legge til en ny lokal adresse=Adding_an_address_to_the_local_address_book
2 Angi adresser for eksterne mottakere=Defining_Addresses_for_remote_recipients
2 Laste ned CallPilot-adresseboken automatisk=Downloading_the_CallPilot_Address_Book_automatically
2 Laste ned CallPilot-adresseboken manuelt=Synchronizing_the_Nortel_Address_Book
2 CallPilot-katalog på Lotus Notes-serveren=CallPilot_directory_on_the_Lotus_Notes_server
1 Sende en melding
2 Stille inn prioritet for en melding=Specifying_urgency_for_messages
2 Stille inn følsomheten for en melding=Setting_sensitivity_for_messages
2 Krav for å sende og motta fakser=Requirements_for_sending_and_receiving_faxes
2 Be om leverings- og lesebekreftelser for en melding=Requesting_a_return_receipt
2 Sende en melding=Sending_a_message
2 Opprette gruppelister=Creating_group_lists
1 Lagre meldinger
2 Lagre en talefil for andre enn CallPilot-brukere=Saving_a_voice_file_for_non_CallPilot_users
2 Krav for innspilling og lagring av talefiler=Requirements_for_saving_voice
2 Lagre faksfiler=Saving_fax_for_a_message
2 Lagre en tale- eller lydmelding=Saving_the_voice_in_a_received_message
2 Lagre en faksmelding=Saving_fax_in_a_received_message
1 Referanse
2 Oversikt over CallPilot-adresseboken=synchronize
2 Oversikt over kategorien Generelt=General_tab_overview
2 Oversikt over kategorien Adressebok=Address_Book_tab_overview
2 Oversikt over adresseformater=Address_formats_overview
2 Oversikt over Endre CallPilot-passord=CallPilot_Change_Password_overview
2 Oversikt over CallPilot-pålogging=CallPilot_Logon_overview
2 Oversikt over kategorien Volumkontroll=Volume_Control_tab_overview
2 Oversikt over kategorien Lyd=Audio_tab_overview
